"use server";

import { Client } from "@/configs/api";

export async function fetchCity() {
	const city = await Client.client().get("cities/all");
	return city.data;
}


export async function fetchArea(cityId: string) {
	const area = await Client.client().get(`cities/${cityId}/areas`);
	return area.data;
}